Tiki Wiki closes critical security hole in recent releases

A critical security hole and other security issues have been addressed in Tiki Wiki CMS 5.2 and 3.7 LTS with the release of 5.3 and 3.8 LTS versions. The updates are “highly recommended” to remedy the problems found by John Leitch; further details of the issues have not been revealed. Versions 5.2 and 3.7 LTS were released just over a week ago.

Read more at H-online

Comments are closed.